Subject: Re: [Add] Mozilla's DoH resolver policy

From: Manabu Sonoda <[email-masked]>
Date: Thu, 11 Apr 2019 22:42:06 +0900 (JST)

I read DOH-resolver-policy.
(https://wiki.mozilla.org/Security/DOH-resolver-policy)

I can't understand that not need DNSSEC Validation.
Why you define "TRUSTED" even though you don't know response is not trusted.
Mozilla will be validation  by client ? It welcome  !!

> 2. For any filtering that does occur under the above requirement,
> the party must maintain public documentation of all domains that are
> blocked and a log of when particular domains are added and removed from any blocklist.

I agree it if blocked reason are security, copyright, and no problem for public.
But I think MUST NOT publish domains if human rights are infringed.
(ex. child porn site domain..)

-- 
Manabu Sonoda <[email-masked]>
Internet Initiative Japan Inc.
DNSOPS.JP board